#pwv-MainBox {
    background-color: #ffffff;
    border: 10px solid #FFFFFF;
}
body {
    margin: 0px;
    padding: 0px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.ELokettitel {
	font-size: medium;
}
	
.ELoketFormInputDiv input {
    height: 1.5rem;
    border: 1px solid lightgray;
    border-radius: 4px;
    padding: 3px 8px;
}

.ELoketFormInputDiv select {
    height: 2rem;
    border: 1px solid lightgray;
    border-radius: 4px;
    padding: 3px 8px;
}


#pwv-MainBox li {
    color: #404041;
    list-style-type: none;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    align-items: center;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    line-height: 1.3rem;
}

li .AspNet-TreeView-Parent {
    border: none !important;
    padding: 1rem 0 !important;
}

span.AspNet-TreeView-ClickableNonLink {
    font-size: 1.4rem;
    font-weight: lighter;
    padding-bottom: 10px !important;
}

div.AspNet-TreeView ul {
    list-style: none;
    border: none;
    margin: .3rem 0 0!important;
    padding: 0;
    border: none;
}

li.AspNet-TreeView-Leaf a:hover {
    color: white !important;
}
li.AspNet-TreeView-Leaf:hover {
    background-color: #de5f16 !important;
    color: white !important;
}

li.AspNet-TreeView-Root.AspNet-TreeView-ChildSelected {
    border: none !important;
    padding: 0 !important;
    margin-right: 2rem !important;
}

fieldset {
    border: 1px solid gainsboro !important;
    margin-bottom: 2rem;
}

.ELoketSamengesteldItem fieldset legend {
    font-size: 1.5rem;
    font-style: normal;
    text-transform: none;
    margin: 0;
    font-weight: lighter;
    padding: 0;
}

.button {
    background: #de5f16;
    border:none;
    color: white;
    cursor: pointer;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#ctl00_plhContent_ucFormulier_pnlWizBreadCrumb li, #ctl00_plhContent_lblFormulierWizardBreadCrumbs li {
    list-style-image: none;
    list-style-type: none;
    border: none;
    padding: 0 0 0 17px;
}

#content table th, #content table td label {
    max-width: 500px;
    text-align: left;
    PADDING-LEFT: 40PX;
}

table.ELoketRadio > tbody > tr > td > input[type=radio] {
	float: left;
}

#content table th, #content table td {
    background-color: inherit;
}

#main div.bordered div.left-border div.right-border div.bottom-border div.gradient3
{
     background: inherit;
}
#main div.bordered div.left-border div.right-border div.bottom-border {
    background: inherit;
}
#main div.bordered div.left-border div.right-border {
    background: inherit;
}
#main div.bordered div.left-border {
    background: inherit;
}
#main div.bordered span.roundedcorner-left-top {
    background: inherit;
}
#main div.bordered span.roundedcorner-right-top {
    background: inherit;
}
#main div.bordered span.roundedcorner-left-bottom {
    background: inherit;
}
#main div.bordered span.roundedcorner-right-bottom {
    background: inherit;
}

#pwv-MainBox ul.steps li {
	background-color: inherit;
}
